## language-support-dz 7.04+20070108

=== debian/changelog ===
language-support-dz (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-dz, openoffice.org-l10n-dz
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 11:38:35 +0000

language-support-dz (1:6.10+20060824) edgy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Aug 2006 14:58:13 +0000
