=== debian/control ===
Source: language-support-dz
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-dz
Architecture: all
Depends: openoffice.org-help-dz, openoffice.org-l10n-dz
Recommends: language-pack-dz
Description: metapackage for Dzongkha language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-dz.
 .
 Language: Dzongkha
