## language-support-dz 8.04+20080229

=== debian/changelog ===
language-support-dz (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-fonts-dz

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:39:40 +0000

language-support-dz (1:8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
