=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-dz
 Architecture: all
-Depends: language-support-translations-dz, language-support-fonts-dz
-Suggests: , language-pack-dz
+Depends: language-support-fonts-dz
+Suggests: language-pack-dz
 Description: metapackage for Dzongkha language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
